/*
Theme Name: Mcgill Child Theme
Theme URI: http://shtheme.com/demosd/mcgill
Description: This is child theme of mcgill
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.0
Text Domain:  mcgill-child
Template: mcgill
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/
:root {
	--e-global-color-accent: #c39231;
	--e-global-color-primary: #181818;
	--e-global-color-secondary: #252726;
	--e-global-color-text: #ffffff;
	--e-global-color-0ae6246: #282828;
	--e-global-typography-secondary-font-family: 'Mukta';
}
::-webkit-scrollbar {
	width: 8px;
}
::-webkit-scrollbar-track {
	background: #1b1b1b;
}
::-webkit-scrollbar-thumb {
	background: #c29032;
}
::-webkit-scrollbar-thumb:hover {
	background: #c29032;
}
p.comment-form-cookies-consent {
	display: none;
}
.search-custom form {
	position: relative;
}
.search-custom form button {
	border: 1px solid #c29032;
	color: #ffffff;
	font-size: 15px;
	position: absolute;
	padding: 15px;
	cursor: pointer;
	float: right;
	background: #c29032;
	line-height: 1;
	right: 1px;
	top: 10px;
}
.search-custom form button:hover {
	background: #ffffff;
	border: 1px solid #c29032;
	color: #c29032;
}
.search-custom form button:focus {
	outline: none;
}
.search-custom form input {
	margin-top: 10px;
	display: inline-block;
}
.search-custom h4 {
	font-size: 18px;
	font-family: "Mukta", sans-serif;
}
p.form-submit input.submit {
	cursor: pointer;
	display: inline-block;
	padding: 14px 30px;
	line-height: 1.5;
	font-family: "Mukta", serif;
}
p.form-submit input.submit:hover {
	background-color: #101010;
}
h3#reply-title {
	color: #000000;
	font-family: "Playfair Display", serif;
	margin-bottom: 15px;
	font-weight: 500;
	font-size: 25px;
}
input.wpcf7-submit {
	background-color: #c29032 !important;
	cursor: pointer;
}
input.wpcf7-submit:hover {
	background-color: #090909 !important;
}
div.wpcf7-response-output {
	margin: 10px 0 0 0 !important;
}
p.form-submit {
	margin-bottom: 0;
}
.mcgill-sidebar-search-form input {
	max-width: 100%;
	margin-bottom: 15px;
	padding: 9px 15px;
	height: auto;
	background-color: #ffffff;
	box-shadow: none;
	display: block;
	width: 100%;
	font-family: "Mukta", sans-serif;
	font-size: 15px;
	line-height: 1.7em;
	color: #777777;
	background-image: none;
	border: 2px solid #f4f4f4;
}
.widget_categories ul {
	padding: 0;
}
.widget_categories ul li {
	padding: 8px 0;
	border-bottom: 1px solid #f7f7f7;
}
.widget_categories ul > li a {
	font-size: 16px;
	color: #777777;
	text-decoration: none;
	display: block;
}
.widget_categories ul li a:hover {
	color: #c29032;
}
ul.wp-tag-cloud {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
	overflow: hidden;
}
ul.wp-tag-cloud li {
	display: inline-block;
	margin: 0 5px 5px 0px;
	float: left;
}
ul.wp-tag-cloud li a {
	display: inline-block;
	background: #ffffff;
	border: 2px solid #f4f4f4;
	padding: 3px 27px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	text-decoration: none;
	font-size: 13px !important;
	color: #777777;
	transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	border-radius: 60px;
	margin: 0 3px 6px 0;
}
ul.wp-tag-cloud li a:hover {
	background: #c29032;
	color: #ffffff;
	border: 2px solid transparent;

}
ul.pagination {
	padding: 0;
	margin: 30px 0;
	text-align: center;
	display: block;
}
ul.pagination li {
	display: inline-block;
	margin: 0 5px;
}
ul.pagination li a {
	background: #ffffff;
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-weight: 400;
	box-shadow: 0 10px 30px rgb(0 0 0 / 10%);
}
ul.pagination li span.current {
	background-color: #c29032;
	border: 1px solid #c29032;
	color: #ffffff;
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-weight: 400;
	box-shadow: 0 10px 30px rgb(0 0 0 / 10%);
}
ul.pagination li a:hover {
	opacity: 1;
	text-decoration: none;
	background-color: #c29032;
	color: #ffffff;
}
.mcgill-sidebar-search-submit {
	cursor: pointer;
}
.mcgill-sidebar-search-submit:focus {
	outline: none;
}
.error {
	height: 100vh;
	padding: 200px;
}
.error h1 {
	font-size: 60px;
	font-family: "Mukta", sans-serif;
	font-weight: 600;
}
a.btn-error:hover {
	color: #ffffff;
}

/* DARK*/

.dark #mcgill-aside,
.dark_sidebar #mcgill-aside {
	background: #1b1b1b;
}
.dark #mcgill-aside .mcgill-logo span,
.dark_sidebar #mcgill-aside .mcgill-logo span {
	color: #999999;
}
.dark #mcgill-aside #mcgill-main-menu > ul > li > a,
.dark_sidebar #mcgill-aside #mcgill-main-menu > ul > li > a {
	color: #ffffff;
}
.dark #mcgill-aside #mcgill-main-menu > ul > li > a:hover,
.dark_sidebar #mcgill-aside #mcgill-main-menu > ul > li > a:hover {
	color: #c29032;
}
.dark .mcgill-contact-info h5,
.dark_sidebar .mcgill-contact-info h5 {
	color: #999999;
}
.dark #mcgill-aside .mcgill-footer ul:before,
.dark #mcgill-aside .mcgill-footer ul:after,
.dark_sidebar #mcgill-aside .mcgill-footer ul:before,
.dark_sidebar #mcgill-aside .mcgill-footer ul:after {
	background-color: rgba(255, 255, 255, 0.1);
}
.dark #mcgill-aside .mcgill-footer ul li,
.dark_sidebar #mcgill-aside .mcgill-footer ul li {
	border: 1px solid rgba(255, 255, 255, 0.1);
}
body.dark {
	background: #222222;
	color: #999999;
}
.dark .mcgill-heading {
	color: #ffffff;
}
.dark p {
	color: #ffffff;
	font-size: 18px;
}
.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {
	color: #ffffff;
}
.dark .mcgill-contact-info h6 {
	color: #c29032;
}
.dark .back-gray {
	background-color: #282828;
}
.dark .comments-area .comments-title {
	color: #ffffff;
}
.dark ol.comment-list li.comment .comment-author .name {
	color: #ffffff;
}
.dark ol.comment-list li.comment .comment-meta {
	color: #999999 !important;
}
.dark ol.comment-list li.comment p {
	color: #999999;
}
.dark ol.comment-list li.comment .reply a {
	color: #999999;
}
.dark ol.comment-list li.comment .reply a:hover {
	color: #c29032;
}
.dark h3#reply-title {
	color: #ffffff;
}
p.logged-in-as a:hover {
	color: #c29032;
}
.dark input[type="text"], .dark input[type="email"], .dark textarea {
	background-color: #333333;
	color: #999999;
	border: 2px solid #333333;
}
.dark #message {
	border: 2px solid #333333;
	background-color: #333333;
	color: #999999;
}
.dark p.form-submit input.submit:hover {
	background-color: #333333;
}
.dark .mcgill-sidebar-search-form input {
	background-color: #333333;
	border: 2px solid #333333;
}
.dark ul.wp-tag-cloud li a {
	background: #222222;
	border: 2px solid #222222;
	color: #999999;
}
.dark ul.wp-tag-cloud li a:hover {
	background: #c29032;
	color: #ffffff;
	border: 2px solid transparent;
}
.dark .widget_categories ul li {
	border-bottom: 1px solid rgba(255, 255, 255, .03);
}
.dark .widget_categories ul li a {
	color: #999999;
}
.dark .widget_categories ul li a:hover {
	color: #c29032;
}
.dark ul.pagination li a {
	background: #282828;
}
.dark ul.pagination li a:hover {
	background: #c29032;
}
.dark .mcgill-sidebar-block .mcgill-sidebar-block-title {
	color: #ffffff;
}
.dark .ul1 > li {
	border-bottom: 1px solid rgba(255, 255, 255, .03);
}
.dark .ul1 > li a {
	color: #999999;
}
.dark .ul1 > li a:hover {
	color: #c29032;
}
.dark .mcgill-sidebar-part {
	background-color: #282828;
}
span.wpcf7-form-control-wrap {
	width: 100%;
	display: block;
}
.ssk-heading-alternate-colors span {
	color: #ffffff;
}
@media (max-width: 767px) {
	ul.pagination {
		margin-top: 0;
	}
}
#mcgill-aside #mcgill-main-menu > ul > li > a > i {
	float: left;
	margin-top: 12px;
	margin-right: 10px !important;
}
.gallery-size-thumbnail {
	display: none;
}
.ul1 > li.active a {
	color: #c29032;
}
.mcgill-cases .mcgill-sidebar-block {
	margin-bottom: 0;
}
.dark .ul1 > li:last-child {
	border-bottom: none;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 18px;
}
#mcgill-hero .flexslider div.slider-text,
.js .home-services .animate-box {
	opacity: 1;
}
html.js .animate-box {
	opacity: 1;
}
.mcgill-logo h1 {
	display: none !important;
}
#mcgill-aside .mcgill-logo a > img {
	width: 214px;
}
.color-white,
.color-white * {
	color: white;
}
#wp-admin-bar-elementor_edit_page {
	white-space: nowrap;
}
.ssk-home .mcgill-cases {
	padding-bottom: 0;
}
.ssk-home .mcgill-blog,
.mcgill-services,
.mcgill-about,
.mcgill-team,
.mcgill-cases,
.mcgill-blog,
.mcgill-post,
.mcgill-faqs,
.mcgill-comments,
.mcgill-testimonial,
.mcgill-contact {
	padding-top: 60px;
	padding-bottom: 60px;
}
#home-aktuelnosti .blog-entry {
	height: 100%;
}
.type-post .mcgill-post > div > div > div > div > div {
	margin-left: 0;
}
.blog-entry {
	background-color: var(--e-global-color-secondary);
}
.blog-entry .desc h3 a {
	color: var(--e-global-color-text);
}
.latest a .txt1 {
	color: var(--e-global-color-accent);
}
.mcgill-sidebar-block.widget_categories {
	display: none;
}
.blog-entry .blog-img img {
	height: 400px;
	object-fit: cover;
}
.blog-entry {
	width: calc(50% - 15px);
	margin-right: 15px;
	box-shadow: none;
}
.mcgill-sidebar-part,
.faqs-accordion .accordion .title {
	box-shadow: none;
}
.blog-entry:nth-child(even) {
	margin-right: 0;
	margin-left: 15px;
}
.mcgill-faqs h2 {
	font-size: 1.2rem;
	line-height: 1.5em;
}
.mcgill-footer ul {
	display: none !important;
}
.mcgill-logo img {
	max-width: 100%;
}
#mcgill-footer2 .h2 {
	font-weight: 500;
	font-size: 27px;
	line-height: 1.5em;
	margin-bottom: 0;
	color: #c29032;
	text-transform: none;
	letter-spacing: normal;
}
#mcgill-footer2 .h2 span {
	display: block;
	text-align: center;
	font-size: 12px;
	letter-spacing: 3px;
	color: #999;
	font-weight: 500;
	line-height: 1.75em;
	font-family: 'Mukta', sans-serif;
	text-transform: uppercase;
}
@media (max-width: 360px) {
	#mcgill-hero {
		min-height: 600px;
	}
}
@media (max-width: 767px) {
	.blog-entry {
		width: 100%;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.blog-entry .blog-img img {
		height: 200px;
	}
	ul {
		padding-left: 20px;
	}
	.ssk-tarifa-table table {
		font-size: 9px;
		line-height: 1;
	}
	.ssk-tarifa-table th,
	.ssk-tarifa-table tr,
	.ssk-tarifa-table td {
		padding: 2px;
	}
}